class Waiter::ProductCategoriesController < Waiter::ApplicationController

  def index
    records = current_supplier.product_categories.include_relation(product: :product_variants)
    render json: records, each_serializer: Waiter::ProductCategorySerializer, include: %w[products]
  end

end
